# UserTrackingNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**CallbackData** | **string** | CallBackData if passed by the application during the associated ZonalTrafficSubscription and UserTrackingSubscription operation. See [REST_NetAPI_Common]. | [default to null]
**UserInfo** | [***UserInfo**](UserInfo.md) |  | [default to null]
**TimeStamp** | [**time.Time**](time.Time.md) | Indicates the time of day for zonal presence notification. | [default to null]
**UserEventType** | [***UserEventType**](UserEventType.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


